[ubuntu/trusty-updates] php-ssh2 0.12-1ubuntu0.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Fri Apr 27 20:28:09 UTC 2018


php-ssh2 (0.12-1ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: fixing php_url_parse fails
    - debian/patches/fix_php_url_fails.patch: this fix is needed after
      php security fix CVE-2016-10397. Fix in ssh2_fopen_wrappers.c.

Date: 2018-04-27 15:54:15.934270+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/php-ssh2/0.12-1ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list